* {margin: 0; padding: 0;}
body {font-size: 100%; background: #fff; font-family:  'Rajdhani', sans-serif; color: #8c8282; text-align: center; }
a {color: #ee294c;}
h1 {font-size: 3em; font-weight: 800; margin: 1em 0;}
h2 {font-size: 2em; font-weight: 400; margin: 1em 0;}

img {width: 90%; max-width: 497px; margin: 0 auto;}
a img {border: none;}